RETIRED: Adobe Flash Player and AIR APSB12-22 Multiple Remote Vulnerabilities

Adobe Flash Player and AIR are prone to multiple remote vulnerabilities.

An attacker can exploit these issues to execute arbitrary code, cause denial-of-service conditions, and potentially allowing an attacker to take control of the affected system.


This BID is being retired. The following individual records exist to better document the issues:

56216 Adobe Flash Player and AIR CVE-2012-5248 Buffer Overflow Vulnerability
56218 Adobe Flash Player and AIR CVE-2012-5249 Buffer Overflow Vulnerability
56219 Adobe Flash Player and AIR CVE-2012-5250 Buffer Overflow Vulnerability
56220 Adobe Flash Player and AIR CVE-2012-5251 Buffer Overflow Vulnerability
56209 Adobe Flash Player and AIR CVE-2012-5252 Memory Corruption Vulnerability
56221 Adobe Flash Player and AIR CVE-2012-5253 Buffer Overflow Vulnerability
56207 Adobe Flash Player and AIR CVE-2012-5254 Buffer Overflow Vulnerability
56214 Adobe Flash Player and AIR CVE-2012-5255 Buffer Overflow Vulnerability
56198 Adobe Flash Player and AIR CVE-2012-5256 Memory Corruption Vulnerability
56215 Adobe Flash Player and AIR CVE-2012-5257 Buffer Overflow Vulnerability
56210 Adobe Flash Player and AIR CVE-2012-5258 Memory Corruption Vulnerability
56212 Adobe Flash Player and AIR CVE-2012-5259 Buffer Overflow Vulnerability
56213 Adobe Flash Player and AIR CVE-2012-5260 Buffer Overflow Vulnerability
56211 Adobe Flash Player and AIR CVE-2012-5261 Memory Corruption Vulnerability
56217 Adobe Flash Player and AIR CVE-2012-5262 Buffer Overflow Vulnerability
56200 Adobe Flash Player and AIR CVE-2012-5263 Memory Corruption Vulnerability
56208 Adobe Flash Player and AIR CVE-2012-5264 Buffer Overflow Vulnerability
56222 Adobe Flash Player and AIR CVE-2012-5265 Buffer Overflow Vulnerability
56224 Adobe Flash Player and AIR CVE-2012-5266 Buffer Overflow Vulnerability
56203 Adobe Flash Player and AIR CVE-2012-5267 Memory Corruption Vulnerability
56205 Adobe Flash Player and AIR CVE-2012-5268 Memory Corruption Vulnerability
56206 Adobe Flash Player and AIR CVE-2012-5269 Memory Corruption Vulnerability
56201 Adobe Flash Player and AIR CVE-2012-5270 Memory Corruption Vulnerability
56202 Adobe Flash Player and AIR CVE-2012-5271 Memory Corruption Vulnerability
56204 Adobe Flash Player and AIR CVE-2012-5272 Memory Corruption Vulnerability


 

Privacy Statement
Copyright 2010, SecurityFocus